Subject: Ticket Assigned - Phone Number Update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone Number Update tamara salaitah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tamara salaitah Bot:  Hi Tamara Salaitah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6293879277 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +962797373043            11:35 AM, 17th Apr                   Mazin                   Hi Tamara, Thank you for contacting us. How may I help you?           11:36 AM, 17th Apr                     tamara salaitah                    Im in jordan           11:36 AM, 17th Apr                     tamara salaitah                    Hello           11:36 AM, 17th Apr                     tamara salaitah                    Im located in jordan and i have 2 orders that have been attempted to ve delivered but have failed           11:36 AM, 17th Apr                     tamara salaitah                    Delivered in ksa to armamex location           11:37 AM, 17th Apr                     tamara salaitah                    Tamara Salaitah Aramex Silay Building, Istanbul Road, Silay District AMM 423391 Riyadh Saudi Arabia 966593954012           11:38 AM, 17th Apr                     tamara salaitah                    This is where my orders should be sent           11:38 AM, 17th Apr                   Mazin                   this is the order number 6293879277 ?           11:38 AM, 17th Apr                     tamara salaitah                    Yes and i have another one           11:38 AM, 17th Apr                     tamara salaitah                    6293879831           11:39 AM, 17th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:39 AM, 17th Apr                     tamara salaitah                    Okay           11:39 AM, 17th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           11:40 AM, 17th Apr                   Mazin                   As we can  see this is the address you provided when you orderd AMM 423391  aramex silay building, istanbul road, silay distri  Saudi Arabia (SA) 04-1-31 الحمراء الرياض           11:40 AM, 17th Apr                     tamara salaitah                    Yes thats what im supposed to put as i have a shop and ship account with aramex           11:41 AM, 17th Apr                   Mazin                   Your order 6293879277 Is shipped with our internal delivery team           11:44 AM, 17th Apr                   Mazin                   not with aramex           11:44 AM, 17th Apr                     tamara salaitah                    Yes but it should be sent to aramex location that i have given you in the shipping address           11:45 AM, 17th Apr                     tamara salaitah                             11:46 AM, 17th Apr                     tamara salaitah                    This location hasnt recieved my order           11:46 AM, 17th Apr                     tamara salaitah                    Both orders have failed to ve received           11:46 AM, 17th Apr                     tamara salaitah                    They tried ti deliver on the 10th and the 13th of april           11:47 AM, 17th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           11:49 AM, 17th Apr                   Mazin                   Is there anything else i can help you with ?           11:49 AM, 17th Apr                     tamara salaitah                    The remark on the delivery says wrong phone number           11:50 AM, 17th Apr                     tamara salaitah                    I have given the number provided by aramex           11:50 AM, 17th Apr                     tamara salaitah                    Can you see if your delivery company has rhe right phone number           11:51 AM, 17th Apr                   Mazin                   This is the number 966593954012 ?           11:52 AM, 17th Apr                     tamara salaitah                    Yes           11:53 AM, 17th Apr                   Mazin                   we will escalate this issue to our concerned team           11:55 AM, 17th Apr                   Mazin                   Is there anything else i can help you with ?           11:55 AM, 17th Apr                     tamara salaitah                    Okay thank you           11:56 AM, 17th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412628